Subject: Re: [lojban] Re: Saying "also" or "too" in Lojban

From: the Edward Blevins <[email-masked]>
Date: Mon, 21 Aug 2000 10:42:12 -0500

On Mon, Aug 21, 2000 at 09:17:47AM -0000, [email-masked] wrote:
> I understand this (except for the initial word "i"), and it seems to 
> me to work fine for this example, but it also seems to me that it 
> doesn't cover all meanings in some other examples. I suppose the 
> obvious example of this, especially after I probably misused "prami" 
> last time, is someone saying to you, "I love you", and you wanting to 
> say, "I love you too." None of "mi ji'a prami do", "mi prami ji'a 
> do", "mi prami do ji'a", or "ji'a mi prami do" have the desired 
> meaning (or at least the meaning you presumably desire), do they?

I think ".i ji'a mi prami do" would be relatively close to the english
meaning, but I think a more lojbanic way of answering "mi prami do"
would be "go'i ra'o". 

-- 
the Edward Blevins <[email-masked]> (512) 436-9576
/(0\ mi tavla fo la lojban .i xu do go'i? 
\1)/ .i.e'u ko vitke fi zoi .url. http://www.lojban.org .url.
Today is Pungenday, the 14th day of Bureaucracy, 3166.